@charset "UTF-8";
.fc_blu {
  color: #00aeff;
}

/* .fancybox
---------------------------------------- */
/*.fancybox-slide--iframe{
  @media screen and ( max-width:1100px){
    padding: calc( 40 /750*100vw);
  }

  .fancybox-content{
    max-width: 1200px;
    height: auto;

    &:before{
      content: '';
      display: block;
      padding-top: 56.25%;
    }

    iframe{
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
    }
  }
}*/
body {
  background: url(../img/psjapan2023/kv_bg@2x.jpg);
  background-attachment: fixed;
}
@media screen and (max-width: 767px) {
  body {
    background-image: url(../img/psjapan2023/kv_bg@sp.jpg);
    background-size: 100% auto;
  }
}

.grecaptcha-badge {
  display: none !important;
}

#pageWrapper {
  -webkit-transition: background 0.8s;
  transition: background 0.8s;
}
#pageWrapper.scrolled {
  background: rgba(0, 0, 0, 0.5);
}

header .container {
  padding-top: 22px;
  padding-bottom: 22px;
}
header figure {
  margin: 0;
}

.header_bottom_nav {
  padding: 12px 0;
  background: #000;
}
@media screen and (max-width: 767px) {
  .header_bottom_nav {
    display: none;
  }
}
.header_bottom_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header_bottom_nav li:after {
  content: "｜";
  margin: 0 1em;
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #fff;
}
.header_bottom_nav li a {
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #fff;
}

#kv {
  margin-bottom: 110px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #kv {
    margin-bottom: calc( 240 /750*100vw);
  }
}
#kv .container {
  height: 585px;
}
@media screen and (max-width: 767px) {
  #kv .container {
    height: auto;
  }
}

.kv_img {
  max-width: none;
  margin-top: -42px;
  margin-left: -5px;
}
@media screen and (max-width: 767px) {
  .kv_img {
    width: calc( 698 /750*100vw);
    margin: 0 auto;
    margin-top: calc( -20 /750*100vw);
  }
}

.fixed_cta_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: linear-gradient(-45deg, rgb(255, 0, 0) 0%, rgba(255, 208, 0, 0.99608) 100%);
  position: fixed;
  bottom: 100px;
  right: 30px;
  z-index: 900;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
@media screen and (max-width: 767px) {
  .fixed_cta_btn {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    height: calc( 100 /750*100vw);
    border-radius: 0;
    border: none;
    border-top: calc( 2 /750*100vw) solid #fff;
    background: linear-gradient(-45deg, rgb(255, 0, 0) 0%, rgba(255, 208, 0, 0.99608) 100%);
    position: fixed;
    bottom: 0;
    right: 0;
  }
}
.fixed_cta_btn .en {
  font-family: "Play", sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  font-style: italic;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .fixed_cta_btn .en {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: calc( 26 /750*100vw);
  }
}
.fixed_cta_btn .en:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  margin: 0 auto;
  margin-top: 5px;
  margin-bottom: 8px;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .fixed_cta_btn .en:after {
    width: calc( 2 /750*100vw);
    height: calc( 30 /750*100vw);
    margin: 0 calc( 24 /750*100vw);
  }
}
.fixed_cta_btn .jp {
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .fixed_cta_btn .jp {
    padding-bottom: calc( 4 /750*100vw);
    font-size: calc( 30 /750*100vw);
  }
}
.fixed_cta_btn.scrolled {
  opacity: 1;
  visibility: visible;
}

.base {
  padding: 20px;
  border: 1px solid #fff;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.502);
  -webkit-box-shadow: 0 0 20px 5px rgb(0, 30, 255);
          box-shadow: 0 0 20px 5px rgb(0, 30, 255);
  color: #fff;
}
@media screen and (max-width: 767px) {
  .base {
    padding: calc( 10 /750*100vw);
    border: calc( 2 /750*100vw) solid #fff;
    border-radius: calc( 15 /750*100vw);
    -webkit-box-shadow: 0 0 calc( 20 /750*100vw) calc( 5 /750*100vw) rgb(0, 30, 255);
            box-shadow: 0 0 calc( 20 /750*100vw) calc( 5 /750*100vw) rgb(0, 30, 255);
  }
}
.base_base {
  padding: 50px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 767px) {
  .base_base {
    padding: calc( 80 /750*100vw) calc( 30 /750*100vw);
    border-radius: calc( 10 /750*100vw);
  }
}
.base_base p {
  color: #fff;
}
.sec_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: -1.2em;
  text-align: center;
}
.sec_ttl .en {
  padding: 0 5px;
  font-family: "Play", sans-serif;
  font-size: 40px;
  line-height: 1.5;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic;
  letter-spacing: 0.05em;
  background: -webkit-gradient(linear, left top, right top, from(#09bbfe), to(#5a42ec));
  background: linear-gradient(90deg, #09bbfe, #5a42ec);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 767px) {
  .sec_ttl .en {
    font-size: calc( 60 /750*100vw);
    line-height: 1.3;
  }
}
.sec_ttl .jp {
  margin-top: 5px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .sec_ttl .jp {
    margin-top: calc( 10 /750*100vw);
  }
}

.post_list_item {
  padding: 25px 0;
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 767px) {
  .post_list_item {
    padding: calc( 40 /750*100vw) 0;
  }
}
.post_list_item_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .post_list_item_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.post_list_item_meta {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .post_list_item_meta {
    margin-right: 0;
    margin-bottom: calc( 20 /750*100vw);
  }
}
.post_list_item_cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 140px;
  height: 30px;
  margin-right: 20px;
  background: #ff8328;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .post_list_item_cat {
    min-width: calc( 150 /750*100vw);
    height: calc( 40 /750*100vw);
    margin-right: calc( 32 /750*100vw);
  }
}
.post_list_item_time {
  padding-right: 20px;
  border-right: 1px solid #fff;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .post_list_item_time {
    padding-right: 0;
    border-right: none;
  }
}
.post_list_item_ttl {
  width: 100%;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .post_list_item_ttl {
    padding-right: calc( 32 /750*100vw);
    margin-bottom: calc( -10 /750*100vw);
  }
}
.post_list_item_ttl:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: url(../img/psjapan2023/link_arrow.png) 50%/cover no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 260px;
  height: 50px;
  border-radius: 10px;
  background: -webkit-gradient(linear, left top, right top, from(rgb(9, 187, 254)), to(rgb(90, 66, 236)));
  background: linear-gradient(90deg, rgb(9, 187, 254) 0%, rgb(90, 66, 236) 100%);
  font-size: 16px;
  letter-spacing: 0.05em;
  color: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .btn {
    width: calc( 460 /750*100vw);
    height: calc( 90 /750*100vw);
    border-radius: calc( 20 /750*100vw);
    font-size: calc( 28 /750*100vw);
  }
}
.btn:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 50%;
  left: 18px;
  z-index: 1;
  -webkit-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .btn:before {
    width: calc( 14 /750*100vw);
    height: calc( 14 /750*100vw);
    left: calc( 32 /750*100vw);
  }
}
.btn01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 400px;
  height: 60px;
  border-radius: 30px;
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 0.6);
  font-size: 16px;
  letter-spacing: 0.05em;
  color: #fff;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .btn01 {
    width: calc( 600 /750*100vw);
    height: calc( 100 /750*100vw);
    border-radius: calc( 50 /750*100vw);
    font-size: calc( 28 /750*100vw);
  }
}
.btn01:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 50%;
  left: 30px;
  z-index: 1;
  -webkit-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  .btn01:before {
    width: calc( 14 /750*100vw);
    height: calc( 14 /750*100vw);
    left: calc( 32 /750*100vw);
  }
}

.link_arrow {
  padding-bottom: 3px;
  padding-left: 24px;
  background: url(../img/psjapan2023/link_arrow.png) 0 50% no-repeat;
  font-size: 15px;
  color: #00c6ff;
}
@media screen and (max-width: 767px) {
  .link_arrow {
    padding-bottom: calc( 5 /750*100vw);
    padding-left: calc( 48 /750*100vw);
    font-size: calc( 28 /750*100vw);
  }
}

#about {
  margin-bottom: 80px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about {
    margin-bottom: calc( 120 /750*100vw);
  }
}
#about .base_base {
  padding-top: 0;
}
#about h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
  margin-top: 20px;
  border-radius: 25px;
  background: -webkit-gradient(linear, left top, right top, from(rgb(255, 0, 0)), color-stop(99%, rgb(36, 0, 255)));
  background: linear-gradient(90deg, rgb(255, 0, 0) 0%, rgb(36, 0, 255) 99%);
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #about h2 {
    height: calc( 60 /750*100vw);
    margin-top: calc( 30 /750*100vw);
    border-radius: calc( 30 /750*100vw);
    font-size: calc( 34 /750*100vw);
  }
}
#about p {
  margin-top: 32px;
  font-size: 18px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  #about p {
    margin-top: calc( 40 /750*100vw);
    font-size: calc( 28 /750*100vw);
  }
}

.about_img01 {
  margin-top: -95px;
}
@media screen and (max-width: 767px) {
  .about_img01 {
    width: calc( 332 /750*100vw);
    margin-top: calc( -120 /750*100vw);
  }
}

#news {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #news {
    margin-bottom: calc( 120 /750*100vw);
  }
}
#news .sec_body {
  margin-top: 25px;
}
@media screen and (max-width: 767px) {
  #news .sec_body {
    margin-top: calc( 40 /750*100vw);
  }
}

#rule {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #rule {
    margin-bottom: calc( 120 /750*100vw);
  }
}
#rule .sec_body {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  #rule .sec_body {
    margin-top: calc( 80 /750*100vw);
  }
}
#rule .sec_body h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
  margin-top: 36px;
  margin-bottom: 16px;
  border-radius: 25px;
  background: -webkit-gradient(linear, left top, right top, from(#09bbfe), color-stop(99%, #5a42ec));
  background: linear-gradient(90deg, #09bbfe 0%, #5a42ec 99%);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #000;
}
@media screen and (max-width: 767px) {
  #rule .sec_body h3 {
    height: calc( 60 /750*100vw);
    margin-top: calc( 52 /750*100vw);
    margin-bottom: calc( 24 /750*100vw);
    border-radius: calc( 30 /750*100vw);
    font-size: calc( 30 /750*100vw);
  }
}
#rule .sec_body h3:first-child {
  margin-top: 0;
}
#rule .sec_body p {
  font-size: 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #rule .sec_body p {
    font-size: calc( 26 /750*100vw);
  }
}
#rule .sec_body p a {
  font-size: 1em;
  color: #00c6ff;
}
#rule .sec_body table {
  width: 100%;
  border: 1px solid #7d7d7d;
}
@media screen and (max-width: 767px) {
  #rule .sec_body table {
    display: block;
    margin-top: calc( 30 /750*100vw);
  }
}
@media screen and (max-width: 767px) {
  #rule .sec_body tbody {
    display: block;
  }
}
#rule .sec_body tr {
  border-bottom: 1px solid #7d7d7d;
}
@media screen and (max-width: 767px) {
  #rule .sec_body tr {
    display: block;
  }
}
#rule .sec_body th, #rule .sec_body td {
  height: 45px;
  padding: 9px;
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  #rule .sec_body th, #rule .sec_body td {
    display: block;
    height: auto;
    padding: calc( 20 /750*100vw) calc( 25 /750*100vw);
    font-size: calc( 26 /750*100vw);
  }
}
#rule .sec_body th {
  width: 150px;
  background: #313131;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #rule .sec_body th {
    width: 100%;
    text-align: left;
  }
}
#rule .sec_body td {
  padding-left: 30px;
  padding-right: 30px;
}
@media screen and (max-width: 767px) {
  #rule .sec_body td {
    padding: calc( 20 /750*100vw) calc( 25 /750*100vw);
  }
}
@media screen and (max-width: 767px) {
  #rule .sec_body td .fc_blu {
    display: block;
  }
}

#flow {
  background: linear-gradient(-30deg, rgb(255, 0, 0) 0%, rgb(36, 0, 255) 99%);
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #flow {
    margin-bottom: calc( 120 /750*100vw);
  }
}
#flow .container {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #flow .container {
    padding-top: calc( 100 /750*100vw);
    padding-bottom: calc( 100 /750*100vw);
  }
}
#flow h2 .en {
  color: #fff;
  background: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: unset;
}
#flow h2 .jp {
  color: #fff;
}
#flow .sec_body {
  margin-top: 50px;
}
#flow .list_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  #flow .list_inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#flow .list_item {
  width: 280px;
  margin-right: 80px;
}
@media screen and (max-width: 767px) {
  #flow .list_item {
    width: 100%;
    margin-bottom: calc( 90 /750*100vw);
    margin-right: 0;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  #flow .list_item_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
#flow .list_item_img_block {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #flow .list_item_img_block {
    margin-right: calc( 30 /750*100vw);
    position: static;
  }
}
#flow .list_item_img_block:before {
  content: "";
  display: block;
  width: 58px;
  height: 2px;
  border-bottom: 2px dotted #fff;
  position: absolute;
  top: 50%;
  right: -68px;
  z-index: 1;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
@media screen and (max-width: 767px) {
  #flow .list_item_img_block:before {
    width: 1px;
    height: calc( 92 /750*100vw);
    border: none;
    border-left: calc( 4 /750*100vw) dotted #fff;
    position: absolute;
    top: auto;
    bottom: 0;
    right: auto;
    left: calc( 120 /750*100vw);
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@media screen and (max-width: 767px) {
  #flow .list_item_img_block img {
    width: calc( 250 /750*100vw);
  }
}
#flow .list_item_txt_block {
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  #flow .list_item_txt_block {
    margin-top: 0;
  }
}
#flow .list_item p {
  color: #fff;
}
#flow .list_item_title {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #flow .list_item_title {
    margin-top: calc( -12 /750*100vw);
    font-size: calc( 36 /750*100vw);
    text-align: left;
  }
}
#flow .list_item_text {
  margin-top: 8px;
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  #flow .list_item_text {
    margin-top: calc( 15 /750*100vw);
    font-size: calc( 26 /750*100vw);
    letter-spacing: 0;
    -webkit-font-feature-settings: normal;
            font-feature-settings: normal;
  }
}
#flow .list_item:nth-child(1) .list_item_img_block:before {
  bottom: calc( -56 /750*100vw);
}
#flow .list_item:nth-child(2) .list_item_img_block:before {
  bottom: calc( -64 /750*100vw);
}
#flow .list_item:last-child {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  #flow .list_item:last-child {
    margin-bottom: 0;
  }
}
#flow .list_item:last-child .list_item_img_block {
  position: relative;
  z-index: 1;
}
#flow .list_item:last-child .list_item_img_block:before {
  content: none;
}

#stores {
  margin-bottom: 100px;
  background: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 767px) {
  #stores {
    margin-bottom: calc( 120 /750*100vw);
  }
}
#stores .container {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #stores .container {
    padding-top: calc( 100 /750*100vw);
    padding-bottom: calc( 100 /750*100vw);
  }
}
#stores .sec_header {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #stores .sec_header {
    margin-bottom: calc( 80 /750*100vw);
  }
}
#stores .sec_header p {
  margin-top: 42px;
  font-size: 15px;
  text-align: center;
  color: #bbb;
}
@media screen and (max-width: 767px) {
  #stores .sec_header p {
    margin-top: calc( 64 /750*100vw);
    font-size: calc( 26 /750*100vw);
  }
}
#stores .store-lists {
  margin-top: -50px;
}
@media screen and (max-width: 767px) {
  #stores .store-lists {
    margin-top: calc( -34 /750*100vw);
  }
}
#stores .store-list {
  width: 47%;
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  #stores .store-list {
    width: 100%;
    margin-top: calc( 34 /750*100vw);
  }
}
#stores .store-list_region {
  border: 1px solid #e5e5e5;
  background: #313131;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  #stores .store-list_region {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: calc( 90 /750*100vw);
    padding: 0;
    font-size: calc( 38 /750*100vw);
  }
}
#stores .store-list_region:before {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 25px;
  z-index: 1;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
@media screen and (max-width: 767px) {
  #stores .store-list_region:before {
    width: calc( 40 /750*100vw);
    height: calc( 2 /750*100vw);
    right: calc( 30 /750*100vw);
  }
}
#stores .store-list_region:after {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 32px;
  z-index: 1;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
@media screen and (max-width: 767px) {
  #stores .store-list_region:after {
    width: calc( 40 /750*100vw);
    height: calc( 2 /750*100vw);
    right: calc( 30 /750*100vw);
  }
}
#stores .store-list_region.clicked:after {
  -webkit-transform: translate(0, -50%) rotate(-90deg);
          transform: translate(0, -50%) rotate(-90deg);
}
#stores .store-list_open {
  display: none;
}
#stores .store-list ul {
  display: none;
}
#stores .store-list_name {
  background: #fff;
}
@media screen and (max-width: 767px) {
  #stores .store-list_name {
    font-size: calc( 30 /750*100vw);
  }
}

#movie {
  margin-bottom: 100px;
  background: rgba(0, 0, 0, 0.5);
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #movie {
    margin-bottom: calc( 120 /750*100vw);
    padding-top: calc( 100 /750*100vw);
    padding-bottom: calc( 100 /750*100vw);
  }
}
#movie .sec_body {
  margin-top: 40px;
  margin-bottom: -4px;
}
@media screen and (max-width: 767px) {
  #movie .sec_body {
    margin-top: calc( 60 /750*100vw);
    margin-bottom: calc( -8 /750*100vw);
  }
}
#movie .slick-slider .slick-track {
  background-color: transparent;
}
#movie .list_item {
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  #movie .list_item {
    padding: 0 calc( 20 /750*100vw);
  }
}
#movie .list_item_inner {
  display: block;
  width: 475px;
}
@media screen and (max-width: 767px) {
  #movie .list_item_inner {
    width: calc( 550 /750*100vw);
  }
}
#movie .list_item .media_cover {
  padding-top: 54.736842%;
  position: relative;
  z-index: 1;
}
#movie .list_item .media_cover img, #movie .list_item .media_cover iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#movie .list_item_text_block {
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  #movie .list_item_text_block {
    margin-top: calc( 30 /750*100vw);
  }
}
#movie .list_item_title {
  text-align: center;
  letter-spacing: 0.05em;
  color: #fff;
}
#faq {
  margin-bottom: 100px;
  background: rgba(0, 0, 0, 0.5);
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #faq {
    margin-bottom: calc( 120 /750*100vw);
    padding-top: calc( 100 /750*100vw);
    padding-bottom: calc( 100 /750*100vw);
  }
}
#faq .sec_body {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  #faq .sec_body {
    margin-top: calc( 60 /750*100vw);
  }
}


/* 2023.07.13  */


.t-news {
  margin-bottom: 100px;
  background: rgba(0, 0, 0, 0.5);
  padding-top: 80px;
  padding-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .t-news {
    margin-bottom: 30px;
    padding-bottom: 40px;
  }
}

.t-news .t-news-content {
  margin-top: 60px;
}

.t-news .t-news-lists {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 40px
}

@media screen and (max-width: 767px) {
  .t-news .t-news-lists {
    gap: initial;
    justify-content: space-between;
  }
}

.t-news .t-news-list {
  width: 30%;
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .t-news .t-news-list {
    width: 48%;
  }
}

.t-news .t-news-list .t-news-list_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 0.6);
  font-size: 16px;
  letter-spacing: 0.05em;
  color: #fff;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .t-news .t-news-list .t-news-list_link {
    font-size: 13px;
  }
}

.t-news .t-news-list .t-news-list_link:before {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 30px;
    z-index: 1;
    -webkit-transform: translate(0, -50%) rotate(45deg);
    transform: translate(0, -50%) rotate(45deg);  
}

.news-cont {
  max-width: 1400px;
}

.news-cont .base_base {
  padding: 50px 10px;
}

.news-cont .base_base .container_m,
.news-cont .base_base .container_m .post {
  max-width: 100%;
}

.news-block {
  margin-top: 60px;
}

.news-block .sec_ttl .jp {
  font-size: 20px;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .news-block .sec_ttl .jp {
    font-size: 18px;
  }
}

.table_body {
  margin-top: 40px;
}

.n-table {
  width: 100%;
  height: auto;
  overflow-y: hidden !important;
}

.n-table table {
  table-layout: fixed;
}

@media screen and (max-width: 767px) {
  .n-table table {
    table-layout: auto;
  } 
}

.t-news-table {
  margin-top: 40px;
}

.t-news-table table {
  width: 100%;
  border: 1px solid #7d7d7d;
}

.t-news-table table tr {
  border-bottom: 1px solid #7d7d7d;
}

.t-news-table table tr th,
.t-news-table table tr td {
  height: 45px;
  padding: 9px;
  font-size: 13px;
  color: #fff;
}

.t-news-table table tr th .pc,
.t-news-table table tr td .pc {
  margin: 0 8px;
}

.t-news-table table tr th {
  width: 150px;
  background: #313131;
  text-align: center;
}

.t-news-table table tr td {
  padding-left: 30px;
  padding-right: 30px;
}

.n-table table th,
.n-table table td {
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border: solid 0.5px #fff;
  padding: 14px 10px;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .n-table table th,
  .n-table table td {
    white-space: nowrap;
    min-width: 80px;
  }
}


.n-table table th {
  background: #313131;
}

.n-table .row-1 td,
.n-table .row-2 td/*,
.n-table .row-3 td */{
  background: #313131;
}




.n-table td.column-3 {
  color: #fff;
}
/*.n-table .row-1 td.column-3,
.n-table .row-2 td.column-3,
.n-table .row-3 td.column-3{
  color:#fff;
}*/
.n-table .row-1 .column-1,
.n-table .row-4 .column-1,
.n-table .row-5 .column-1,
.n-table .row-6 .column-1,
.n-table .row-7 .column-1,
.n-table .row-8 .column-1,
.n-table .row-9 .column-1,
.n-table .row-10 .column-1,
.n-table .row-11 .column-1,
.n-table .row-12 .column-1,
.n-table .row-13 .column-1,
.n-table .row-14 .column-1,
.n-table .row-15 .column-1,
.n-table .row-16 .column-1,
.n-table .row-17 .column-1,
.n-table .row-18 .column-1,
.n-table .row-19 .column-1,
.n-table .row-20 .column-1,
.n-table .row-21 .column-1,
.n-table .row-22 .column-1,
.n-table .row-23 .column-1,
.n-table .row-24 .column-1,
.n-table .row-25 .column-1,
.n-table .row-26 .column-1,
.n-table .row-27 .column-1,
.n-table .row-28 .column-1,
.n-table .row-29 .column-1,
.n-table .row-30 .column-1,
.n-table .row-31 .column-1,
.n-table .row-32 .column-1,
.n-table .row-33 .column-1,
.n-table .row-34 .column-1,
.n-table .row-35 .column-1,
.n-table .row-36 .column-1,
.n-table .row-37 .column-1,
.n-table .row-38 .column-1,
.n-table .row-39 .column-1,
.n-table .row-40 .column-1,
.n-table .row-41 .column-1,
.n-table .row-42 .column-1,
.n-table .row-43 .column-1,
.n-table .row-44 .column-1,
.n-table .row-45 .column-1,
.n-table .row-46 .column-1,
.n-table .row-47 .column-1,
.n-table .row-48 .column-1,
.n-table .row-49 .column-1,
.n-table .row-50 .column-1,
.n-table .row-51 .column-1,
.n-table .row-52 .column-1,
.n-table .row-53 .column-1,
.n-table .row-54 .column-1,
.n-table .row-55 .column-1,
.n-table .row-56 .column-1,
.n-table .row-57 .column-1,
.n-table .row-58 .column-1,
.n-table .row-59 .column-1,
.n-table .row-60 .column-1,
.n-table .row-61 .column-1,
.n-table .row-62 .column-1,
.n-table .row-63 .column-1,
.n-table .row-64 .column-1,
.n-table .row-65 .column-1,
.n-table .row-66 .column-1,
.n-table .row-67 .column-1,
.n-table .row-68 .column-1,
.n-table .row-69 .column-1,
.n-table .row-70 .column-1 {
  width: 125px;
}

.n-table .row-3 td {
  width: 109px;
}

.quiz_link {
  background: none;
  padding-left: 0;
}

/* 2023.08.24追加 */
.youtube{
  margin-top: 25px;
  width: 100%; 
  aspect-ratio: 16/9;
}
.youtube iframe{
  width: 100%;
  height: 100%;
}
.tablepress-table-description{
  text-align: right;
  display: block;
  color:#fff;
}